* {
    box-sizing: border-box;
}

body,
html {
    padding: 0;
    margin: 0;
    font-family: 'Times New Roman';
    height: 100%;
}

/* vietnamese */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/mavenpro/v32/7Au9p_AqnyWWAxW2Wk3GwmQIAFg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

.main__section {
    background-image: url('/images/bg1.jpg');
    min-height: 99%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main__container {
    margin: auto;
    width: 70%;
    padding: 25px;
}

.main__container:nth-child(2) {
    width: 80%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.line {
    background-color: #585858;
    width: 30%;
    height: 1.2px;
    margin: auto;
    padding: 0;
    margin-bottom: 45px;
    opacity: 0.6;
}

.second__section__content {
    color: #585858;
}

.second__section__content h1 {
    color: #FFFFFF;
    opacity: 1.0;
    font-size: 52px;
    padding: 30px 0px 30px 0px;
    text-align: center;
    border-bottom: 1px #FFFFFF solid;
    width: 80%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 30px;
}

.second__section__content p {
    margin: auto;
    font-size: 20px;
}

.fade-text {
    opacity: 0.8;
    transition: opacity 0.5s ease-in-out;
    color: #FFFFFF;
    font-size: 28px;
}

#Learn__team__animation {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 44px;
    font-style: italic;
}


.fade-text.fade-out {
    opacity: 0;
}

.readMore__section {
    height: 120px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.readMore__Button {
    padding: 20px;
    border: none;
    cursor: pointer;
    background-color: #585858;
    color: white;
    transition: 0.18s;
}

.readMore__Button a {
    font-family: 'Maven Pro';
    color: white;
    text-decoration: none;
    font-size: 19px;
}

.readMore__Button:hover {
    background-color: #033856;
}

.divider {
    margin-top: 0;
    border-top: 1px solid rgb(165, 162, 162);
    width: 100%;
    background-color: #cac7c7;
}

.first__information__section,
.second__information__section {
    overflow: hidden;
    font-family: 'Times New Roman';
    font-weight: 200;
    margin: 0;
}

.first__information__section {
    background-color: #f4f6fd;
    border-bottom: 1px #0f1e58 solid;
}

.first__section__inner,
.second__section__inner {
    height: 80%;
    width: 100%;
    margin-top: 0;
    display: flex;
    align-items: center;
    padding: 100px 0px 100px 0px;
}

.second__section__inner {
    flex-direction: row-reverse;
}

.inner__first__section__right>p,
.inner__second__section__right>p {
    font-size: 21px;
    display: block;
}

.inner__first__section__right,
.inner__second__section__right {
    padding: 0px 80px 0px 100px;
}

#doc__Img {
    width: 100%;
    max-width: 100%;
}

/* For laptop to big tablet sizes */

@media (min-width: 1151px) and (max-width: 1300px) {

    .main__container:nth-child(1) {
        width: 90%;
    }

    .inner__first__section__right,
    .inner__second__section__right {
        padding: 10px;
    }

    .first__information__section, .second__information__section {
        margin: 0;
        padding: 0;
    }

}


/* For tablets to small laptops */

@media (min-width: 733px) and (max-width: 1150px) {

    .main__container:nth-child(1) {
        width: 90%;
    }

    #doc__Img{
        max-width: 80%;
    }

    .inner__first__section__right,
    .inner__second__section__right {
        margin: auto;
        padding: 0px 50px 0px 50px;
    }

    .inner__first__section__left,
    .inner__second__section__left {
        display: flex;
        justify-content: center;
        max-width: 100%;
        width: 100%;
        margin: auto;
        padding: auto;
    }

    .first__information__section,
    .second__information__section {
        margin: auto;
    }

    .first__section__inner,
    .second__section__inner {
        padding: 50px 0px 25px 0px;
    }

    h1,
    p {
        overflow-x: auto;
    }

    #main__section__container {
        overflow-x: auto;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .first__section__inner,
    .second__section__inner {
        display: inline-block;
    }

}

/* For mobile phones */

@media (min-width: 250px) and (max-width: 732px) {


    .second__section__content h1 {
        font-size: 42px;
    }

    #Learn__team__animation {
        font-size: 34px;
    }

    .inner__first__section__right,
    .inner__second__section__right {
        margin: auto;
        padding: 0px 50px 0px 50px;
    }

    .inner__first__section__left,
    .inner__second__section__left {
        display: flex;
        justify-content: center;
    }

    .first__information__section,
    .second__information__section {
        margin: auto;
    }

    .first__section__inner,
    .second__section__inner {
        padding: 50px 0px 25px 0px;
    }

    h1,
    p {
        overflow-x: auto;
    }

    .main__container {
        width: 85%;
    }

    #main__section__container {
        overflow-x: auto;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .first__section__inner,
    .second__section__inner {
        display: inline-block;
    }



    /* 
    *   Trying to move image of the second info section to be right below the first section of text/paragraphs.
    */

    /* .second__section__inner{
        position: relative;
    }

    .inner__second__section__right:nth-child(2) {
        position: absolute;
        top: 0;
    } */

    #doc__Img {
        width: 100%;
        max-width: 90%;
    }

}